from django.urls import path

from . import views

urlpatterns = [
    path('', views.index, name='index'),
    path('randomIP', views.randomIP, name='randomIP'),
    path('newrandomIP', views.newrandomIP, name='newrandomIP'),
    path('login/', views.login, name='login'),
    path('logout/', views.logout, name='logout'),
    path('signup/', views.signup, name='signup'),
]
